» Ubuntu » Packages

Error

two or more packages specified (brdesktop-common natty)